<?php

namespace App\Providers\User\BookingReport;

use App\Providers\ExcelReport\Utils;

class ColumnsWidth
{

    public function run()
    {
        return [
            array_map(fn($e) => Utils::width($e), [12, 12, 12, 20, 12, 20, 20, 12, 12, 20, 20, 12, 12, 12, 12])
        ];
    }
}
